<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<script src="jquery-1.11.0.js">
</script>
<script>
$(document).ready(function(){
  $("button").click(function(){
    $("p").hide();
  });
});
</script>
</head>

<body>
<h2>jQuery sintaksa</h2>
<p id="testId">Ovo je paragraf sa id="testId".</p>
<p class="testClass">Ovo je prvi paragraf sa class="testClass".</p>
<p class="testClass">Ovo je drugi paragraf sa class="testClass".</p>
<p>Ovo je paragraf bez postavljene klase i bez id.</p>
<button>Sakrij paragrafe</button>
</body>
</html>
